» Ubuntu » Balíky

Error

two or more packages specified (libghc-iospec-prof precise)